On Thu, Sep 27, 2012 at 09:56:02AM +0200, Pieter Baele wrote:
> Hi,
> 
> Two problems with FreeIPA 3 on an updated fedora 17 (updates-testing enabled)
> 
> 1) dependency error for libsss_sudo
> 
> Error: Package: sudo-1.8.3p1-7.fc17.x86_64 (@updates)
>            Requires: libsss_sudo.so.0(EXPORTED)(64bit)
>            Removing: libsss_sudo-1.8.4-14.fc17.x86_64 (@updates)
>                libsss_sudo.so.0(EXPORTED)(64bit)
>            Updated By:
> libsss_sudo-1.8.99-0.20120913T1717Zgitbb42eab.fc17.x86_64
> (freeipa-devel)
>                Not found
>            Available: libsss_sudo-1.8.2-10.fc17.x86_64 (fedora)
>                libsss_sudo.so.0(EXPORTED)(64bit)
> Error: Package: sudo-1.8.3p1-7.fc17.x86_64 (@updates)
>            Requires: libsss_sudo.so.0()(64bit)
>            Removing: libsss_sudo-1.8.4-14.fc17.x86_64 (@updates)
>                libsss_sudo.so.0()(64bit)
>            Updated By:
> libsss_sudo-1.8.99-0.20120913T1717Zgitbb42eab.fc17.x86_64
> (freeipa-devel)
>                Not found
>            Available: libsss_sudo-1.8.2-10.fc17.x86_64 (fedora)
>                libsss_sudo.so.0()(64bit)
> 
> 

It seems you have mixed packages from the ipa-devel repository (that
includes new libsss_sudo and the corresponding sudo) and from stock
updates/updates testing.

$ yum list extras

would show you the packages that are installed on your system but not
available in any configured repository.

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to